[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResource.CodePage

The code page of the resource

## Declaration

Source position: resource.pp line 175

`public property TAbstractResource.CodePage : LongWord read fCodePage write fCodePage;`

## Description

This property is not always meaningful, since not all file formats support it.

Its value, when nonzero, can be used for information purposes.